include ../../make.include

CXXFLAGS = $(CXXOPT) \
	-I. -I.. -I../vector -I../util \
	-I../../include -I$(X11INCLUDE)

SRC	= truecolor8.C \
	truecolor16.C \
	truecolor24.C \
	widget.C

INCLS	= $(wildcard *.h)
OBJS	= $(SRC:%.C=%.o)

all	: $(OBJS)

clean	: FORCE
	rm -f core *~ *#

distclean : clean
	rm -f *.o $(LIB)

FORCE:
